Subject: Summary PSI88 & transition metals

From: "Dr K.D. Roth" <[email-masked]>
Date: Thu, 23 Nov 1995 15:28:46 +0000 (GMT)

Hi fellow CCL'ers
about two weeks ago I posted a question about plotting MO's from Gaussian cal-
culations on transtion metal complexes using PSI88 or a similar program. Here
is now the promised summary of the responses I got, I'm sorry for the delay
which is due to two unforeseen absences. Anyway, here is what I got, special
thanks to Tom Pollard, his modified PSI88 will probably be the best solution.
I have not tried yet viewmol, I simply was not able to download the files from
the servers, but I'll keep on trying.

********************************************************************************
From: 
> -------------------------------------------------------------------------
> W. Thomas Pollard                               Department of Chemistry
> [email-masked]                       Columbia University
> -------------------------------------------------------------------------
>
> I've actually done this extension to the rest of the periodic table.
> Our version has also been modified to accept arbitrary Gaussian basis
> sets, given an explicit list of the Gaussian primitives for each basis
> function of each atom of the molecule.  This sounds excessive, but we
> do PSGVB calculations using ECP bases and with different basis sets for
> different atoms (sometimes).  It's been a while since I looked at it,
> but it's likely that the extension to transition metals only works for
> the explicitly described Gaussian basis sets.
>
> You're welcome to the code, if it sounds like what you want.

From:
> --------------------------
> Dr. Joerg-Ruediger Hill   
> Biosym/MSI                
> 9685 Scranton Road        
> San Diego, CA 92121-2777  
> USA                       
>                           
> Phone (619) 546-5508      
> Fax   (619) 458-0136      
> E-mail [email-masked]     
> Paris, 1838
> --------------------------
>
> Ich kann zwar nicht mit einer Erweiterung von PSI88 dienen, aber ich
> habe einmal
> ein Programm geschrieben, das Orbitale direkt von Gaussian-Outputs berechnen
> und zeichnen kann (allerdings Gaussian92). Dieses Programm (Viewmol) kann
> per anonymous ftp unter den folgenden Adressen bezogen werden:
> ftp://www.ccl.net/pub/chemistry/software/SOURCES/C/viewmol
> ftp://ftp.ask.uni-karlsruhe.de/pub/education/chemistry/viewmol.tar.gz.
> Es laueft auf SGI- and IBM-Workstations und ist fuer akademische Nutzer frei.
> 
> Joerg-Ruediger Hill

From:
> 
> | Oliver Hill                        
> | Department of Chemistry            
> | University of Cape Town            
> | Rondebosch, 7700                   
> | SOUTH AFRICA                       
> | [email-masked] (internet) 
> |                                    
> | Tel. +27-21-650-2527               
> | Fax. +27-21-650-3788               
> |
> |  http://www.cem.uct.ac.za/PeopleInChemDept/grad/oliver-hill.html 
> 
> Try Moplot2 which is in the CCL archives.
> 

From:
> William McCarthy
>
> Hello,  we've also found psi88 to be limited (but with regard to basis sets).
> However, I have found a way to display MOs and total density by utilizing 
> the "cube=orbitals" keyword is g92 (or g94), converting the format of 
> the output file with a small fortran program I wrote, then using the 
> rendering portion of programs of D. Lichtenberger's Moplot2 program.
> I believe all of these programs are available via anonymous ftp (you 
> can use archie to find out where), and then all that you'd need is a 
> fortran compiler.  I hope that this is what you're looking for.
> Good Luck, Will McCarthy
> 
********************************************************************************

Apart from that I received two pointers to Spartan - sorry, I should have 
specified that I was looking for non-commercial software.

This is especially to William McCarthy: I'd be grateful if you could send me 
your e-mail address and the name of your fortran program mentioned above -
it would make searching for it much easier :-)...

Again, thanks to everybody who answered 

	Cheers and greetings from Leicester

		Dieter

********************************************************************************
				+
  Dr. Klaus-Dieter Roth		+	I'm trying hard to prove 
  Department of Chemistry	+	Murphy's law ....
  University of Leicester	+
  Leicester LE1 7RH		+		... but something always
  e-mail: [email-masked]		+		goes wrong ...
				+
********************************************************************************